SUBDIRS =
EXTRA_DIST = "bratislava2.krp" "bratislava.krp" "kosice.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/slovakia/"
	$(INSTALL_DATA) "$(srcdir)/bratislava2.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/slovakia/bratislava2.krp"
	$(INSTALL_DATA) "$(srcdir)/bratislava.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/slovakia/bratislava2.krp"
	$(INSTALL_DATA) "$(srcdir)/kosice.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/slovakia/kosice.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/slovakia/bratislava2.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/slovakia/bratislava.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/slovakia/kosice.krp"
